$kind: http-request
url: "{{Local_URL}}/returns/1/approve"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r\n    \"status\": \"pending\"\r\n}"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
